PHP Manual
Prev |  | Next

# m_transinqueue

(PHP 4 >= 4.3.9, PHP 5)

m_transinqueue -- Number of transactions in client-queue

## Description

int m_transinqueue ( resource conn )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_transactionssent | Up | m_transkeyval